3 Jahre MusoTec Garantie

  Käuferschutz

  Kostenloser Versand

  14 Tage Widerrufsrecht

Willkommen bei MusoTec !

Wir wünschen Ihnen ein schönes Wochenende und bedanken uns für die zahlreichen Bestellungen und Vertrauen. Wir sind ab Montag wieder für Sie da.

 

  • Waldorf Iridium - Bei uns erhältlich.
  • DJI Mavic 2 Enterprise DualTop-Seller Drohne
  • Produkte von SSL bald erhältlich
  • NEU - Eve Audio Studiomontitore im Sortiment

Waldorf Edition 2

* 68,99 €

Inhalt:
1 Stück

* Preis inkl. 19 % MwSt.

Versandkostenfrei für Deutschland

Lieferzeit - Deutschland: 2 - 5 Tage

Versandkosten & Lieferzeit - Ausland
siehe Versandkostentabelle

  • 100473
Sie benötigen eine Beratung?
Daniel hilft Ihnen gern per:


 oder +49 2595 2129131
Waldorf Edition 2 Drei der meistverkauften Synthesizer- und Effekt-Plug-Ins, aktualisiert... mehr
Waldorf Edition 2

Waldorf Edition 2

Drei der meistverkauften Synthesizer- und Effekt-Plug-Ins, aktualisiert und optimiert für aktuelle VST- und Audio Units-Hosts. Die Waldorf Edition: PPG Wave 2.V, Attack und D- Pole Plug-Ins im VST- und Audio Units-Format für Windows XP- (32bit) und Mac OS X-Rechner

Systemanforderungen:

Windows

  • VST 2.4 32 bit und 64 bit

  • Pentium III mit 1GHz oder besser

  • AMD Athlon XP mit 1,3 GHz oder besser

  • Windows 2000 / XP SP 2 (nur 32 bit)

  • Windows Vista / 7 (32 bit und 64 bit)

  • 64 MB freier Arbeitsspeicher

  • 100 MB freier Festplattenspeicher

  • VST 2.0-kompatible 32-bit- oder 64-bit-Hostsoftware, die VST-Instrumente unterstützt, wie beispielsweise Cubase SX/SL, Nuendo 1.5 oder neuer

  • PC ausgestattet gemäß den Anforderungen der verwendeten Hostsoftware

Mac

  • VST 2.4 32 bit und 64 bit

  • Audio Unit 2.0 32 bit und 64 bit

  • Jeder Mac mit Intel-Prozessor und Mac OS X 10.4 oder neuer (Gatekeeper ausgeschaltet während der Installation unter Mac OS X 10.8)

  • PowerMac mit 400 MHz G4 PowerPC Prozessor oder schneller und Mac OS X 10.3.9 oder neuer

  • 128 MB freier Arbeitsspeicher

  • 100 MB freier Festplattenspeicher

  • VST 2.0-kompatible 32-bit- oder 64-bit-Hostsoftware, die VST-Instrumente unterstützt, wie beispielsweise Cubase SX/SL, Nuendo 1.5 oder neuer

  • AudioUnit 2.0-kompatible 32-bit- oder 64-bit-Hostsoftware, die AudioUnit-Instrumente unterstützt, wie beispielsweise Logic oder GarageBand

  • Mac ausgestattet gemäß den Anforderungen der verwendeten Hostsoftware

Zuletzt angesehen